.version.the_garden_spot_garden_beds /* version checker */
{
	color: #0000E4;
	background-color: #A16299;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 999.9750000000022px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C8C8C8;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 18px;
	width: 0.01px;
}

#pu900
{
	width: 0.01px;
	margin-left: 20px;
}

#u900
{
	z-index: 83;
	width: 155px;
	height: 151px;
	margin-right: -10000px;
}

#u806-6
{
	z-index: 72;
	margin-right: -10000px;
	margin-top: 10px;
	left: 155px;
}

#pu852-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 440px;
}

#u852-4
{
	z-index: 78;
}

#u2298-6
{
	z-index: 84;
	width: 513px;
	min-height: 56px;
	margin-left: 21px;
	margin-top: 12px;
}

#menuu954
{
	z-index: 90;
	width: 980px;
	margin-left: 20px;
	margin-top: 10px;
}

#u962
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
}

#u965
{
	width: 193px;
	padding-bottom: 28px;
}

#u965:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u966-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965:hover #u966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u955
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 196px;
}

#u958
{
	width: 193px;
	padding-bottom: 28px;
}

#u965.MuseMenuActive,#u958:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u959-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965.MuseMenuActive #u966-4,#u958:hover #u959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u969
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 392px;
}

#u970
{
	width: 193px;
	padding-bottom: 28px;
}

#u958.MuseMenuActive,#u970.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u972-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u958.MuseMenuActive #u959-4,#u970.MuseMenuActive #u972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u976
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 588px;
}

#u979
{
	width: 194px;
	padding-bottom: 28px;
}

#u982-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u983
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 785px;
}

#u986
{
	width: 194px;
	padding-bottom: 28px;
}

#u979.MuseMenuActive,#u986:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u986.MuseMenuActive
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u989-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u979.MuseMenuActive #u982-4,#u986:hover #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u986.MuseMenuActive #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#pu1207-12
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 27px;
}

#u1207-12
{
	z-index: 37;
	width: 621px;
	min-height: 231px;
	background-color: transparent;
	border-radius: 50px;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u1207-2
{
	font-size: 24px;
	line-height: 29px;
	padding-right: 15px;
	padding-left: 15px;
}

#u1207
{
	text-decoration: underline;
}

#u1207-7
{
	font-weight: normal;
}

#u1207-3,#u1207-5,#u1207-8,#u1207-10
{
	font-size: 16px;
	line-height: 19px;
	padding-right: 15px;
	padding-left: 15px;
}

#u1208
{
	z-index: 49;
	width: 297px;
	height: 398px;
	-pie-box-shadow: 0px 0px 20px 5px #7FB8DD;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	background: #FFFFFF url("../images/w-libby-ieu1208-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/w-libby.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u1209
{
	z-index: 50;
	width: 344px;
	height: 380px;
	-pie-box-shadow: 0px 0px 20px 5px #7FB8DD;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 598px;
	background: #FFFFFF url("../images/bed-with-bottom-03-ieu1209-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/bed-with-bottom-03.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u1210
{
	z-index: 51;
	width: 332px;
	height: 242px;
	-pie-box-shadow: 0px 0px 20px 5px #7FB8DD;
	box-shadow: 0px 0px 20px rgba(0,113,188,0.5),0px 0px 20px rgba(0,113,188,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: 4px;
	background: #FFFFFF url("../images/gro-panel-03-ieu1210-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/gro-panel-03.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u1211-4
{
	z-index: 52;
	width: 355px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#u1212-4
{
	z-index: 56;
	width: 368px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 573px;
}

#u1213-4
{
	z-index: 60;
	width: 320px;
	min-height: 50px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 610px;
}

#u1211-4::before,#u1212-4::before,#u1213-4::before
{
	box-shadow: none;
}

#u1577-4
{
	z-index: 64;
	width: 134px;
	min-height: 103px;
	background-color: transparent;
	border-radius: 50px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 591px;
	left: 356px;
}

#u1579-4
{
	z-index: 68;
	width: 175px;
	min-height: 94px;
	background-color: transparent;
	border-radius: 50px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 402px;
}

#u1577-2,#u1579-2
{
	padding-right: 15px;
	padding-left: 15px;
}

#pu868
{
	width: 0.01px;
	margin-left: -100px;
}

#u868
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 9px;
}

#u868_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u893
{
	z-index: 82;
	width: 83px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 162px;
}

#pu997
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 47px;
	margin-left: 296px;
}

#u997
{
	z-index: 31;
	width: 12px;
}

#u999
{
	z-index: 33;
	width: 13px;
	margin-top: 18px;
}

#u1001
{
	z-index: 35;
	width: 12px;
	margin-top: 18px;
}

#pu990-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 318px;
}

#u990-4
{
	z-index: 3;
	width: 225px;
	min-height: 23px;
}

#u992-8
{
	z-index: 7;
	width: 306px;
	min-height: 91px;
	margin-top: 6px;
}

#u993-4
{
	z-index: 15;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 734px;
}

#u996-4
{
	z-index: 27;
	width: 155px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 914px;
}

#u868-bw
{
	z-index: 2;
	min-height: 131px;
}

#u994-4
{
	z-index: 19;
	width: 291px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 734px;
}

#u995-4
{
	z-index: 23;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 734px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

